.addNewsTable th {
  text-align: center;
  border-right: 2px solid #9f9fa0;
  border-bottom: 2px solid #9bcdb9;
  background: #e2f1e9;
}
.addNewsTable td {
  text-align: center;
}
table.dataTable.stripe tbody tr.odd, table.dataTable.display tbody tr.odd {
  background-color: #EBF7FC;
}
#myTable td,
#myTable_more td,
#myTable_achievementManagement td,
#myTable_officeManagement td,
#myTable_sliderManagement td,
#myTable_headerManagement td,
#myTable_professorManagement td,
#myTable_achievementManagement_search td,
#myTable_achievementManagement_search_result td {
  padding: 10px 8px;
}
#myTable_achievementManagement td,
#myTable_achievementManagement_search td,
#myTable_achievementManagement_search_result td {
  height: 59px;
}
#myTable_paginate,
#myTable_more_paginate,
#myTable_achievementManagement_paginate,
#myTable_officeManagement_paginate,
#myTable_sliderManagement_paginate,
#myTable_headerManagement_paginate,
#myTable_professorManagement_paginate,
#myTable_achievementManagement_search_paginate,
#myTable_achievementManagement_search_result_paginate {
  float: left;
  margin-left: 1%;
}
#myTable_length, #myTable_info,
#myTable_achievementManagement_length, #myTable_achievementManagement_info,
#myTable_officeManagement_length, #myTable_officeManagement_info,
#myTable_sliderManagement_length, #myTable_sliderManagement_info,
#myTable_headerManagement_length, #myTable_headerManagement_info,
#myTable_professorManagement_length, #myTable_professorManagement_info,
#myTable_achievementManagement_search_length, #myTable_achievementManagement_search_info,
#myTable_achievementManagement_search_result_length, #myTable_achievementManagement_search_result_info {
  float: right;
  margin: 10px;
}
#myTable_length,
#myTable_more_length,
#myTable_achievementManagement_length,
#myTable_officeManagement_length,
#myTable_sliderManagement_length,
#myTable_headerManagement_length,
#myTable_professorManagement_length,
#myTable_achievementManagement_search_length,
#myTable_achievementManagement_search_result_length {
  margin-right: 10%;
}
#myTable_info,
#myTable_achievementManagement_info,
#myTable_officeManagement_info,
#myTable_sliderManagement_info,
#myTable_headerManagement_info,
#myTable_professorManagement_info,
#myTable_achievementManagement_search_info,
#myTable_achievementManagement_search_result_info {
  margin: -35px 40% auto auto;
  padding: 0;
}
#myTable_length label,
#myTable_more_length label,
#myTable_achievementManagement_length label,
#myTable_officeManagement_length label,
#myTable_sliderManagement_length label,
#myTable_headerManagement_length label,
#myTable_professorManagement_length label,
#myTable_achievementManagement_search_length label,
#myTable_achievementManagement_search_result_length label {
  margin: auto;
  font-weight: normal !important;
}
#myTable_length select,
#myTable_more_length select,
#myTable_achievementManagement_length select,
#myTable_officeManagement_length select,
#myTable_sliderManagement_length select,
#myTable_headerManagement_length select,
#myTable_professorManagement_length select,
#myTable_achievementManagement_search_length select,
#myTable_achievementManagement_search_result_length select {
  border: 2px solid #9bcdb9;
  border-radius: 10px;
  width: 70px;
  height: 30px;
  padding-left: 10px;
}
.bottom {
  font-size: 12pt;
  color: #000;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover{
  background: #fff;
  color: #000 !important;
  border: 1px solid #9bcdb9;
  border-radius: 10px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current,
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover{
  background: #e2f1e9;
  border: 1px solid #9bcdb9;
  border-radius: 10px;
}